[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

please allow debian-edu-install 0.677 into testing

please allow debian-edu-install 0.677 into testing, which is blocked from
migrating due to it's udebs. i do not believe the udebs are used in a default
install, and thus shouldn't impact debian-installer.

this would bring squeeze closer in sync with what the debian-edu team is
actively working on. it includes a handful of translations, and resolves many
lintian issues.

it's waited in unstable 7 days thus far without any new reported bugs.

many thanks for all your hard work!

live well,

Reply to: